﻿html
{
	font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;
}

body
{
	margin:0;
	background:#f8f8f8;
	color:#343e39;
	font-size:13px;
}

p
{
	color:#343e39;
}

h4 
{
    padding:0;
    margin-bottom:-10px;
}

h5 
{
    padding:0;
    margin-bottom:10px;
    margin-top:6px;
}

.celltext
{
	color:#343e39;
}

hr {
	background-color: #666;
	border: 0;
	color:#666;
	height:1px;
	margin: 15px 0px 15px 10px;
}

ol
{
	list-style:none;
}

#divMain
{
	height:600px;  
}

#divMainServices
{
	height:600px;  
	background:#FFFFFF;
}

#divMainWork
{
	height:600px;  
/*	background:#E4E4E4;  */
	background:#F3F3F3;
}

#divAbout
{
	height:600px;  
/*	background:#1D2822;  */
	background:#000000;  
}

#divContact
{
	height:600px;  
	background:#FFFFFF;
}

#divServices
{
	height:2100px;
}

#divLegal
{
   height:650px;
}

#divProduct
{
   padding:90px 0px 100px 0px;
}

#divFooter
{
    width:100%;
    background:#000000;
    position:fixed;
    bottom:0;
}    

#divFooterHome
{
    width:100%;
/*    background:#1e2823;  */
    background:#000000;
    bottom:0;
}    

#divPrivacy
{
	height:1100px;
}

#divTrading
{
	height:4700px;
}

.imagebackgr 
{
	background-repeat:no-repeat;
	background-position: bottom center;  
	
}

.headerbox 
{
	height:30px;
	background: rgba(255,255,255,0.9);
    width: 100%; position: absolute; z-index: 30;
}

.headerboxnew
{
	background: rgba(0,0,0,0.7);
	min-width:1300px;
    width: 100%; position:fixed; top: 0px; z-index: 30;
}

.headerboxnew1
{
	height:60px;
	background: rgba(142,146,145,1.0);
	min-width:1400px;
    width: 100%; position: fixed; top: 0px; z-index: 30;
}


.footer_bg
{
    padding:2px;
    border-bottom: 1px solid #E4E4E4;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B0B4B3), to(transparent));
    background-image: -webkit-linear-gradient(#B0B4B3, transparent);
    background-image:
        -moz-linear-gradient(#B0B4B3, transparent),
        -moz-linear-gradient(#B0B4B3, transparent)
    ;
    background-image:
        -o-linear-gradient(#B0B4B3, transparent),
        -o-linear-gradient(#B0B4B3, transparent)
    ;
    background-image: 
        linear-gradient(#B0B4B3, transparent),
        linear-gradient(#B0B4B3, transparent)
    ;
    -moz-background-size:100% 100%;
    background-size:100% 100%;
    background-position:0 0, 100% 0;
    background-repeat:no-repeat;
}

.tablebox 
{
	height:455px;
	background: rgba(255,255,255,0.9);
}

.tableboxnew
{
	height:455px;
	background: rgba(255,255,255,0.0);
}

#mainbox
{
	width: 70%; position: absolute; margin-left:15%; top: 100px; z-index: 10; 
}

#mainboxnew
{
	position: absolute; z-index: 10; width:100%;
}

#nextscreen
{
	position: absolute; margin-left:50%; z-index: 10; 
}

#nextscreen1
{
	position: absolute; margin-left:50%; z-index: 10; 
}

#nextscreen2
{
	position: absolute; margin-left:50%; z-index: 10; 
}

#nextscreen3
{
	position: absolute; margin-left:50%; z-index: 10; 
}

.subheaderbox 
{
	height:100px;
	background: rgba(255,255,255,0.9);
}

.sectionbox
{
	color:#1e2823;
	background: rgba(255,255,255,0.9);
}

.boxheader
{
	font-size:32px;
}

.boxheadernew
{
    letter-spacing: -1pt;
	font-size:84px;
    font-family:proxima-nova;
    font-weight:900;
	color:#FFFFFF;
	text-align:center;
	line-height: 75px;
}

.smallheader
{
    font-family:proxima-nova;
    font-weight:500;
    font-size:17px;
	text-align:left;
	width:90%;
	padding-left:5%;
}

.smallheader1
{
    font-family:proxima-nova;
    font-weight:500;
    font-size:16px;
	text-align:left;
	color:#FFFFFF;
	width:90%;
	padding-left:5%;
}

.smallheader2
{
    font-family:proxima-nova;
    font-weight:500;
    font-size:13px;
	text-align:left;
	color:#FFFFFF;
	padding-top:15px;
	padding-bottom:10px;
}

.aboutheader
{
	color:#8E9291;font-family:korolev-condensed;font-weight:700;font-size:28px;margin:10px 0px 10px 0px;
}

.aboutsubheader
{
	color:#8E9291;font-family:korolev-condensed;font-weight:700;font-size:22px;margin:10px 0px 10px 0px;
}


.boxtext
{
	color:#1e2823;line-height:1.4;margin-bottom:1em;
	font-size:21px;  
}

.logintext 
{
	color:#666;line-height:1.4;margin-bottom:1em;
	font-size:14px;  
}

.contactheader
{
	color:#666;line-height:1.4;margin-bottom:1em;padding-left:10px;
	font-size:14px;  
}

.helpheader
{
	font-size: 14px;
	line-height: 20px;
	color: #666;
	font-weight: normal;
	padding: 0px 0px 5px 10px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.smalltext
{
	color:#26302b;line-height:1.4;margin-bottom:1em;margin-left:10px;
	font-size:11px;  
}

.textbox {
	background-color:#DEE0E1;
	border: 1px solid #898989;
}

.logintextbox {
	background-color:#FFFFFF;
	color:#B0B4B3;
	border: 1px solid #898989;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
    padding-left:10px;
	
}

.contacttextbox {
	background-color:#E4E4E4;
	border: none;
    font-family:proxima-nova;
    font-weight:500;
}

.subheader
{
	font-size:26px;
	color:#1e2823;
	padding-top:60px;
}

.subheadertext
{
	color:#EC1846;line-height:1.4;margin-bottom:1em;
	font-size:19px;  
}

.sectionheader
{
	font-size:19px;
	color:#1e2823;
}

.legaltext
{
	font-size:12px;
	color:#1e2823;
	padding-top:5px;
	font-family:proxima-nova;
    font-weight:500;
}

.sectiondivider
{
	border-top:1px solid #999999;
}

.submenu ul
{
    margin:0;
    padding: 0;
	list-style-position:inside;
}

.submenu ul li
{
    margin-left:10px;
}

.error
{
	font-size: 11px;
	line-height: 14px;
	color: #666;
	font-weight: normal;
    text-align: left;
    color:#EC1846;
}

.errorwhite
{
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	color: #FFFFFF;
    text-align: left;
}

a:link.errorwhite
{
    text-decoration:none;
}

#dialog { width: 70%; height: 100%; position: absolute; z-index: 40; top: 33px; left: 0px; background: url('../images/blank.gif'); display: none; }

#dialogPopup { width: 327px; height: 125px;  background-color: #EC1846; position: absolute; margin-left: -430px; top: 120px;  z-index: 20; padding-top: 5px;  }
#dialogPopup .dataForm iframe {
  height: 100%;
  width: 100%;
} 


#helpdialog { width: 100%; height: 100%; position: absolute; z-index: 40; top: 0px; left: 0px; background: url('../images/blank.gif'); display: none; }

#helpdialogPopup { width: 670px; height: 390px; background-color: rgb(249,249,249); position: absolute; left:50%; top: 120px; margin-left: -338px; z-index: 20; padding: 12px; }
#helpdialogPopup .controls { margin: -410px -45px 0px 0px; }
#helpdialogPopup .controls .close { float: right; }
#helpdialogPopup .dataForm iframe {
  height: 100%;
  width: 100%;
} 

#contactdialog { width: 100%; height: 100%; position: absolute; z-index: 40; top: 0px; left: 0px; background: url('../images/blank.gif'); display: none; }

#contactdialogPopup { width: 830px; height: 420px; background-color: rgb(249,249,249); position: absolute; left:50%; top: 120px; margin-left: -440px; z-index: 20; padding: 12px; }
#contactdialogPopup .controls { margin: -440px -45px 0px 0px; }
#contactdialogPopup .controls .close { float: right; }
#contactdialogPopup .dataForm iframe {
  height: 100%;
  width: 100%;
} 

#servicesdialog { width: 100%; height: 100%; position: absolute; z-index: 40; top: 0px; left: 0px; background: url('../images/blank.gif'); display: none; }

#servicesdialogPopup { width: 1100px; height: 610px; background-color: #B0B4B3; position: absolute; left:50%; top: 100px; margin-left: -550px; z-index: 20; padding: 11px; }
#servicesdialogPopup .controls { margin: -628px -28px 0px 0px; }
#servicesdialogPopup .controls .close { float: right; }
#servicesdialogPopup .dataForm iframe {
  height: 100%;
  width: 100%;
} 

#workdialog { width: 100%; height: 100%; position: absolute; z-index: 40; top: 0px; left: 0px; background: url('../images/blank.gif'); display: none; }

#workdialogPopup { width: 1100px; height: 610px; background-color: #B0B4B3; position: absolute; left:50%; top: 100px; margin-left: -550px; z-index: 20; padding: 8px 8px 0px 8px; }
#workdialogPopup .controls { margin: -628px -28px 0px 0px;}
#workdialogPopup .controls .close { float: right; position: absolute; top: -15px; left: 1098px;}
#workdialogPopup .dataForm iframe {
  height: 100%;
  width: 100%;
} 

#aboutdialog { width: 100%; height: 100%; position: absolute; z-index: 40; top: 0px; left: 0px; background: url('../images/back_trans_dark.png'); display: none; }

#aboutdialogPopup { width: 500px; height: 610px; background-color: #B0B4B3; position: absolute; left:50%; top: 100px; margin-left: -240px; z-index: 20; padding: 11px; }
#aboutdialogPopup .controls { margin: -628px -28px 0px 0px; }
#aboutdialogPopup .controls .close { float: right; }
#aboutdialogPopup .dataForm iframe {
  height: 100%;
  width: 100%;
} 

/* ######### Style for red-btn ######### */

a.red-btn{
	background: url('../images/btn-red-left.gif') no-repeat top left;
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 11px;
	line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
	height: 20px; /* Height of button background height */
	padding: 0px 0px 0px 6px; /* Width of left menu image */
}

a:link.red-btn, a:visited.red-btn, a:active.red-btn{
	color: #FFF; /*button text color*/
}

a.red-btn span{
	background: url('../images/btn-red-right.gif') no-repeat top right;
	display: block;
	padding: 2px 6px 2px 0px; /*Set 11px below to match value of 'padding-left' value above*/
}

a.red-btn:hover{ /* Hover state CSS */
	background-position: bottom left;
}

a.red-btn:hover span{ /* Hover state CSS */
	background-position: bottom right;
	color: #FFF;
}

.buttonwrapperlogin{ 
	overflow: hidden;
	width: 60%;
}

.buttonwrapper{ 
	overflow: hidden;
	width: 100%;
}

/* ######### Style for red-btn transparent background ######### */

a.red-btn-clear{
	background: url('../images/btn-red-left-clear.gif') no-repeat top left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 11px;
	line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
	height: 20px; /* Height of button background height */
	padding: 0px 0px 0px 6px; /* Width of left menu image */
}

a:link.red-btn-clear, a:visited.red-btn-clear, a:active.red-btn-clear{
	color: #FFF; /*button text color*/
}

a.red-btn-clear span{
	background: url('../images/btn-red-right-clear.gif') no-repeat top right;
	display: block;
	padding: 2px 6px 2px 0px; /*Set 11px below to match value of 'padding-left' value above*/
}

a.red-btn-clear:hover{ /* Hover state CSS */
	background-position: bottom left;
}

a.red-btn-clear:hover span{ /* Hover state CSS */
	background-position: bottom right;
	color: #FFF;
}


.red-btn-clear{
	background: url('../images/btn-red-left-clear.gif') no-repeat top left;
	display: block;
	color: #FFFFFF;
	cursor:hand;   
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 11px;
	line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
	height: 20px; /* Height of button background height */
	padding: 0px 0px 0px 6px; /* Width of left menu image */
}

.red-btn-clear span{
	background: url('../images/btn-red-right-clear.gif') no-repeat top right;
	display: block;
	padding: 2px 6px 2px 0px; /*Set 11px below to match value of 'padding-left' value above*/
}

.red-btn-clear:hover{ /* Hover state CSS */
	background-position: bottom left;
}

.red-btn-clear:hover span{ /* Hover state CSS */
	background-position: bottom right;
	color: #FFF;
}


/* ######### Style for grey-btn ######### */

a.grey-btn{
	background: url('../images/btn-grey-left.gif') no-repeat top left;
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 11px;
	line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
	height: 20px; /* Height of button background height */
	padding: 0px 0px 0px 6px; /* Width of left menu image */
	margin: 0px;
}

a:link.grey-btn, a:visited.grey-btn, a:active.grey-btn{
	color: #FFF; /*button text color*/
}

a.grey-btn span{
	background: url('../images/btn-grey-right.gif') no-repeat top right;
	display: block;
	padding: 2px 6px 2px 0px; /*Set 11px below to match value of 'padding-left' value above*/
}

a.grey-btn:hover{ /* Hover state CSS */
	background-position: bottom left;
}

a.grey-btn:hover span{ /* Hover state CSS */
	background-position: bottom right;
	color: #FFF;
}

/* ######### Style for Our Services ######### */
.OurServices {
    width: 70%; position: absolute; left:50%; top: 350px; margin-left: -35%; z-index: 10;

}

.OurServices span.abstract {
	font-size: 12px;
}

a.menuheader {
	font-size: 12px;
    color:#EC1846;
}

menuheader a:hover{
	text-decoration: underline;
}

.OurServices span.submenu {
	font-size: 12px;
}

.OurServices span.submenu a{
	text-decoration:underline;
	color:#343e39;
}


/* ######### Style for Legal ######### */
.Legal {
    width: 70%; position: absolute; left:50%; top: 100px; margin-left: -35%; z-index: 10;

}

/* ######### Style for Table Form ######### */

.table-form {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.table-form p {
	font-size: 11px;
	line-height: 14px;
	color: #666;
	font-weight: normal;
    text-align: left;
	margin: 0px;
	padding: 5px 20px 5px 10px;
}

.table-form h3 {
	margin: 0px;
	padding: 10px 20px 5px 10px;
}

.floatingHeader {
    position: fixed;
    top: 0;
    visibility: hidden;
}
        
.persist-header 
{
	height:80px;
	width: 100%;
    background: rgba(255,255,255,0.9);
	z-index: 30;
}

.persist-area 
{
	background:#E4E4E4;
}

.work
{
	background:#FFFFFF;
}
    
/* ######### Submit Button ######### */

#Submit
{
    width:67px;
    height:30px;
}

#Submit ul{
	padding: 10px 0px 10px 10px;
	margin: 0px 0px 0px 0px;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	list-style-type: none;
	text-align: left; 
	background-color: #000000;
    color:#FFFFFF;
}

#Submit li a{
	text-decoration: none;
	margin: 10px 0px 0px 0px;
	text-align:left;
    font-weight:300;
    color:#FFFFFF;
    font-size:14px;
}

#Submit li a:hover{
	background-color: #000000;
}

/* ######### Submit Button Red ######### */

.SubmitRed
{
    width:65px;
    height:20px;
}

.SubmitRed ul{
	padding: 10px 0px 10px 10px;
	margin: 0px 0px 0px 0px;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	list-style-type: none;
	text-align: left; 
	background-color: #E61B4A;
    color:#FFFFFF;
}

.SubmitRed li a{
	text-decoration: none;
	margin: 10px 0px 0px 0px;
	text-align:left;
    font-weight:300;
    color:#FFFFFF;
    font-size:14px;
}

.SubmitRed li a:hover{
	background-color: #E61B4A;
}

/* ######### Search Button Red ######### */

#SearchRed
{
    width:65px;
    height:15px;
    padding-left:5px;
}

#SearchRed ul{
	padding: 0px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	list-style-type: none;
	text-align: left; 
	background-color: #E61B4A;
    color:#FFFFFF;
}

#SearchRed li a{
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	text-align:left;
    font-weight:300;
    color:#FFFFFF;
    font-size:14px;
}

#SearchRed li a:hover{
	background-color: #E61B4A;
}

/* ######### Expand Button Red ######### */

#ExpandRed
{
    width:110px;
    height:30px;
}

#ExpandRed ul{
	padding: 5px 6px 6px 4px;
	margin: 0px 0px 0px 0px;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	list-style-type: none;
	text-align:center; 
	background-color: #E61B4A;
    color:#FFFFFF;
}

#ExpandRed li a{
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	text-align:left;
    font-weight:300;
    color:#FFFFFF;
    font-size:14px;
}

#ExpandRed li a:hover{
	background-color: #E61B4A;
}


/* ######### Cart Button Red ######### */

#CartRed
{
    width:40px;
    height:13px;
    padding-left:20px;
}

#CartRed ul{
	padding: 0px 0px 1px 2px;
	margin: 0px 0px 0px 0px;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	list-style-type: none;
	text-align: left; 
	background-color: #E61B4A;
    color:#FFFFFF;
}

#CartRed li a{
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	text-align:left;
    font-weight:300;
    color:#FFFFFF;
    font-size:14px;
}

#CartRed li a:hover{
	background-color: #E61B4A;
	text-decoration:none;
}

/* ######### Item Button Gray ######### */

.ItemGray
{
    width:75px;
    height:22px;
}

.ItemGray ul{
	padding: 0px 2px 2px 8px;
	margin: 0px 0px 0px 0px;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	list-style-type: none;
	text-align: left; 
	background-color: #8E9291;
    color:#FFFFFF;
}

.ItemGray li a{
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	text-align:left;
    font-weight:300;
    color:#FFFFFF;
    font-size:14px;
}

.ItemGray li a:hover{
	background-color: #8E9291;
}

/* ######### Item Order Gray ######### */

.ItemOrder
{
    width:140px;
    height:22px;
    padding-right:30px;
}

.ItemOrder ul{
	padding: 2px 2px 2px 8px;
	margin: 0px 0px 0px 0px;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	list-style-type: none;
	text-align: left; 
	background-color: #8E9291;
    color:#FFFFFF;
}

.ItemOrder li a{
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	text-align:left;
    font-weight:300;
    color:#FFFFFF;
    font-size:14px;
}

.ItemOrder li a:hover{
	background-color: #8E9291;
}

/* ######### Item Despatch Gray ######### */

.ItemDespatch
{
    width:160px;
    height:22px;
    padding-right:30px;
}

.ItemDespatch ul{
	padding: 5px 2px 5px 8px;
	margin: 0px 0px 0px 0px;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	list-style-type: none;
	text-align: left; 
	background-color: #8E9291;
    color:#FFFFFF;
}

.ItemDespatch li a{
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	text-align:left;
    font-weight:300;
    color:#FFFFFF;
    font-size:14px;
}

.ItemDespatch li a:hover{
	background-color: #8E9291;
}

    
/* ######### Send Button Red ######### */

.SendOrder
{
    width:90px;
    height:30px;
    padding-left:20px;
}

.SendOrder ul{
	padding: 5px 6px 6px 10px;
	margin: 0px 0px 0px 0px;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	list-style-type: none;
	text-align: left; 
	background-color: #E61B4A;
    color:#FFFFFF;
}

.SendOrder li a{
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	text-align:left;
    font-weight:300;
    color:#FFFFFF;
    font-size:14px;
}

.SendOrder li a:hover{
	background-color: #E61B4A;
}

/* ######### Clear All Button Gray ######### */

.ClearAll
{
    width:60px;
    height:22px;
}

.ClearAll ul{
	padding: 2px 3px 2px 7px;
	margin: 0px 0px 0px 0px;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	list-style-type: none;
	text-align: left; 
	background-color: #8E9291;
    color:#FFFFFF;
}

.ClearAll li a{
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	text-align:left;
    font-weight:300;
    color:#FFFFFF;
    font-size:14px;
}

.ClearAll li a:hover{
	background-color: #8E9291;
}
    
/* ######### Close Button Red ######### */

.CloseRed
{
    width:70px;
    height:30px;
}

.CloseRed ul{
	padding: 5px 6px 6px 4px;
	margin: 0px 0px 0px 0px;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	list-style-type: none;
	text-align:center; 
	background-color: #E61B4A;
    color:#FFFFFF;
}

.CloseRed li a{
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	text-align:left;
    font-weight:300;
    color:#FFFFFF;
    font-size:14px;
}

.CloseRed li a:hover{
	background-color: #E61B4A;
}

/* ######### Clear Button Gray ######### */

.ClearGray
{
    width:90px;
    height:30px;
    padding-left:0px;
}

.ClearGray ul{
	padding: 5px 6px 6px 18px;
	margin: 0px 0px 0px 0px;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	list-style-type: none;
	text-align: left; 
	background-color: #8E9291;
    color:#FFFFFF;
}

.ClearGray li a{
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	text-align:left;
    font-weight:300;
    color:#FFFFFF;
    font-size:14px;
}

.ClearGray li a:hover{
	background-color: #8E9291;
}
    
/* ######### Add To Order ######### */

.AddToOrder
{
    width:110px;
    height:30px;
}

.AddToOrder ul{
	padding: 5px 6px 6px 4px;
	margin: 0px 0px 0px 0px;
    font-family:proxima-nova;
    font-weight:500;
    font-size:14px;
	list-style-type: none;
	text-align:center; 
	background-color: #E61B4A;
    color:#FFFFFF;
}

.AddToOrder li a{
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	text-align:left;
    font-weight:300;
    color:#FFFFFF;
    font-size:14px;
}

.AddToOrder li a:hover{
	background-color: #E61B4A;
}

    